{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jboss-modules/jboss-modules-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jboss-modules-javadoc_install",
            "desc": "测试jboss-modules-javadoc软件包的安装功能，验证安装是否成功",
            "machine num": 1
        },
        {
            "name": "test_jboss-modules-javadoc_function_docgen",
            "desc": "测试jboss-modules-javadoc的文档生成功能，验证文档是否正确生成"
        }
    ]
}